<?php
// Création d'un tableau d'entiers
$tab2_ent = array (
   -1 => array(1 =>  18, 9 => 22),
    1 => array(3 => -25,-1 => -3),
    5 => array(-5,88,120));
// Création d'un tableau de chaînes de caractères
$tab2_noms = array (
   -1 => array(2 => 'Dupont', 0 => 'Martin'),
   10 => array(3 => 'Durand', 6 => 'Mery'));
// affichage des deux tableaux
echo '--- Affichage de $tab2_ent ---'.PHP_EOL;
print_r($tab2_ent)  ;
echo '--- Affichage de $tab2_noms ---'.PHP_EOL;
print_r($tab2_noms) ;
?>
